Linux Today: Linux News On Internet Time.





More on LinuxToday


How To Patch and Protect Linux Kernel Stack Clash Vulnerability CVE-2017-1000364 [ 19/June/2017 ]

Jun 21, 2017, 05:00 (0 Talkback[s])
(Other stories by Anonymous)

A very serious security problem has been found in the Linux kernel calledThe Stack Clash. It can be exploited by attackers to corrupt memory and execute arbitrary code. An attacker could leverage this with another vulnerability to execute arbitrary code and gain administrative/root account privileges. How do I fix this problem on Linux?

Complete Story